ServerEvents.recipes((event) => {
    // Butcher compat
  event.recipes.farmersdelight.cutting(
    "butchersdelight:cow_hide",
    "#forge:shears", // tool
    ["3x minecraft:leather"]
  );

  event.recipes.farmersdelight.cutting(
    "butchersdelight:hoglinskin",
    "#forge:shears", // tool
    ["4x minecraft:leather"]
  );

  event.recipes.farmersdelight.cutting(
    "butchersdelight:sheephide",
    "#forge:shears", // tool
    ["minecraft:leather", "minecraft:white_wool"]
  );

  event.recipes.farmersdelight.cutting(
    "butchersdelight:goat_fur",
    "#forge:shears", // tool
    ["minecraft:leather", "4x minecraft:string"]
  );
});